standardGeneric             package:base             R Documentation

Formal Method System Placeholders

Description:

     Routines which are primitives used with the 'methods' package.
     They should not be used without it and do not need to be called
     directly in any case.

Usage:

     standardGeneric(f)

Details:

     'standardGeneric' dispatches the method defined for a generic
     function 'f', using the actual arguments in the frame from which
     it is called.

Author(s):

     John Chambers

